<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW3</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
   <div class="figure_one squre"><img src="./img/Glyph.png" alt="Glyph"></div> 
   <div class="figure_two circle"> <img src="./img/Glyph.png" alt=""></div>
   <div class="squre"></div>
   <div class="circle"></div>
   <div class="figure_five squre"> <img src="./img/Group.png" alt="hexagon"></div>
   <div class="figure_six circle"><img src="./img/Group.png" alt="hexagon"></div>
   <div class="figure_seven squre"><img src="./img/Plane.png" alt="spark"></div>
   <div class="figure_eight circle"><img src="./img/Plane.png" alt="spark"></div>
   <div class="figure_nine squre"><img src="./img/Vector.png" alt="dia"></div>
   <div class="figure_ten circle"><img src="./img/Vector.png" alt="dia"></div>
   <div class="dia_squre"><img class="dia" src="./img/Vector.png" alt="dia"> <img class="flag_1" src="./img/Flag.png" alt="flag"></div>
   <div class="dia_squre"><img class="flag_2" src="./img/Flag.png" alt="flag"><img class="dia_2" src="./img/Vector.png" alt="dia"></div>
   <div class="dia_squre"><img class="flag_3" src="./img/Flag.png" alt="flag"><img class="flag3" src="./img/Flag.png" alt="flag"><img class="dia_3" src="./img/Vector.png" alt="dia"></div>
</body>
</html>